
#stacks_in_11_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_11_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_11_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_18_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_18_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_20_page1 {
	border: solid #000000;
	border-width:  1px;
	margin: 2px 3px 2px 3px;
}

#stacks_in_23_page1 {
	border: solid #000000;
	border-width:  1px;
	margin: 2px 3px 2px 3px;
}

#stacks_in_25_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_25_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_25_page1 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_30_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_30_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_32_page1 {
	border: solid #000000;
	border-width:  1px;
	margin: 2px 3px 2px 3px;
}
